Bug 1006008 - pymol-1.7.0.0 is available
pymol-1.7.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pymol (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Fenn
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 15:17 EDT by Upstream Release Monitoring
Modified: 2014-02-10 02:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-10 02:41:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-09 15:17:09 EDT
Latest upstream release: 1.6.0.0
Current version/release in Fedora Rawhide: 1.6.0-2.20130620svn4032.fc20
URL: http://sourceforge.net/api/file/index/project-name/pymol/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-01-15 04:25:30 EST
Latest upstream release: 1.7.0.0
Current version/release in Fedora Rawhide: 1.6.0-3.20130620svn4032.fc21
URL: http://sourceforge.net/api/file/index/project-name/pymol/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Christopher Meng 2014-02-07 08:56:06 EST
ping.
Comment 3 Tim Fenn 2014-02-07 09:25:42 EST
I submitted updates for f19 and f20:

https://admin.fedoraproject.org/updates/pymol-1.7.0-1.20140115svn4060.fc19
https://admin.fedoraproject.org/updates/pymol-1.7.0-1.20140115svn4060.fc20

(sorry, forgot to link this bug to the update)
Comment 4 Christopher Meng 2014-02-07 20:11:47 EST
Uhh...

You forgot rawhide(f21), that's why I needinfo...

git pull --rebase or delete the pymol/ fedpkg folder and clone again then build for rawhide.
Comment 5 Tim Fenn 2014-02-07 23:21:39 EST
(In reply to Christopher Meng from comment #4)
> Uhh...
> 
> You forgot rawhide(f21), that's why I needinfo...
> 
> git pull --rebase or delete the pymol/ fedpkg folder and clone again then
> build for rawhide.

Bah, I actually flaked and missed a patch that caused the build to fail on f21.  Fixed it now.  Sorry about that!

Note You need to log in before you can comment on or make changes to this bug.